.search_books{
    text-align: center;
}

#search_button{
    height: 50px;
}

.books_title{
    color: rgba(0, 0, 0, 0.7);   
}

.navbar:not(.top-nav-collapse) {
    background-color: #563e91 !important;
}

.books_head{
    margin-top: 100px !important;
}

.form-search{
    min-width: 50%;
    display: inline;
}

#search_field{
    min-width: 100%;
}